RubyGems Navigation menu

oauth2 2.0.6

A Ruby wrapper for the OAuth 2.0 protocol built with a similar style to the original OAuth spec.

Versions:

  1. 2.0.9 - September 16, 2022 (34 KB)
  2. 2.0.8 - September 01, 2022 (33.5 KB)
  3. 2.0.7 - August 22, 2022 (33.5 KB)
  4. 2.0.6 - July 13, 2022 (33 KB)
  5. 2.0.5 - July 07, 2022 (33 KB)
Show all versions (65 total)

Runtime Dependencies (6):

faraday >= 0.17.3, < 3.0
jwt >= 1.0, < 3.0
multi_xml ~> 0.5
rack >= 1.2, < 3
rash_alt >= 0.4, < 1
version_gem ~> 1.1

Development Dependencies (11):

Owners:

Pushed by:

Authors:

  • Peter Boling, Erik Michaels-Ober, Michael Bleigh

SHA 256 checksum:

c3fa130c4fe9c63c9a9290736cc0e40773c01c902036b6a05048ac214f09fb36

Total downloads 133,682,167

For this version 834,605

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.2.0

New versions require MFA: true

Version published with MFA: true

Links: